@charset "utf-8";
body {
	width:100%;
	height:100%;
	background:#000;
}
#fade {
	position: absolute; /* ie6 */
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	text-indent:inherit;
	z-index:9990;
}
#fade img {
	height: 110px;
	width: 110px;
	padding-top: 100px;
}
#header {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../image/header/headbg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	height: 28px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#sub_header {
	clear: both;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header h2 {
	float: left;
}
#header .btn_area {
	float: right;
	width: 280px;
}
#header .btn_area .btn_head {
	float: left;
	padding-left: 10px;
}
#header #sns {
	float: right;
	width: 250px;
	height: 25px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
#header #sns ul {
	margin: 0px;
	padding: 0px;
	clear: both;
	list-style-type: none;
}
#header #sns ul li {
	float:left;
	background-image: none;
	margin: 0px;
	padding: 0px;
}
#footer {
	clear: both;
	background-color: #000000;
	background-image: url(../image/footer/bg_circle01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6b6b6b;
	background-position: center top;
	height: 440px;
	overflow: hidden;
}
.bgmaximage {
	position:fixed !important;
	display:none;
}
#sub_footer {
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	padding-top: 40px;
}
#footarea {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	line-height: 24px;
	width: 1280px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
}
#app_btn {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	width: 520px;
	margin-top: 50px;
	margin-bottom: 50px;
}
.btn_a {
	float: left;
}
.btn_g {
    margin-left: 10px;
	float: left;
}
.btn_faq {
    position: relative;
    top: -38px;
	float: right;
}
/**********  navi  *************/
#navi {
	z-index:100;
	width:970px;
	margin-top:0px;
	height: 95px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	left: auto;
	right: auto;
}
#navi ul {
	margin: 0px;
	padding: 0px;
	clear: both;
	list-style-type: none;
}
#navi ul li {
	float:left;
	background-image: none;
	margin: 0px;
	padding: 0px;
}
/********** TOP **********/
.mainimage {
	height: 650px;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
}
.wrapbox_1000 {
	padding: 0px;
	clear: both;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.logo {
	width: 435px;
	height: 295px;
	position: absolute;
	left: 20px;
	top: 255px;
}
.campaign {
	width: 425px;
	height: 200px;
	position: absolute;
	left: 20px;
	top: 296px;
	background-image: url(../cm_image/infobg.png);
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-left: 21px;
}
#info {
	background-image: url(../main_image/infobox.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 168px;
	width: 440px;
	padding-top: 74px;
	padding-right: 25px;
	padding-bottom: 22px;
	padding-left: 48px;
	position: absolute;
	top: 280px;
	right: 20px;
}
#info .news {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	background-image: url(../main_image/info_icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 400px;
	padding-left: 40px;
	padding-bottom: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#info .news a {
	color: #FFF;
}
#popup {
	position: absolute;
	z-index: 100;
	height: 235px;
	width: 186px;
	right: -30px;
	top: 100px;
}
/* contents */

#contentwrap {
	padding: 0px;
	clear: both;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
}
h3.title {
	clear: both;
	margin-bottom: 20px;
	text-align: center;
	padding: 0px;
}
.contentsbox {
	padding: 0px;
	clear: both;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
}
.box_top {
	background-image: url(../main_image02/box_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 46px;
	width: 950px;
}
.box_main {
	background-image: url(../main_image02/box_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	clear: both;
	width: 900px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	color: #FFF;
}
.box_btm {
	background-image: url(../main_image02/box_btm.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 51px;
	width: 950px;
}

ul#gallery li{
	float:left;
	background-image: none;
	margin: 0px;
	padding: 0px;}
/********** txt **********/

a {
	color: #FFF;
}
a:hover {
	color: #A40904;
}
h1 {
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 0px;
	line-height: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
h2 {
	color: #A40904;
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
ol, ul.list {
	line-height: 30px;
	padding-bottom: 10px;
	font-size: 16px;
	list-style-type: none;
}
ul.list li {
	line-height: 30px;
	font-size: 16px;
	background-image: url(../main_image/info_icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 30px;
}
.txt_yellow {
	color: #ffdf6b;
}
.copyright {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	clear: both;
	padding-top: 10px;
	padding-bottom: 60px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #896c56;
	font-size: 12px;
}
